<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />

        <Grupiranje xSubGr="" PodrediPo="Sifra_Art" />

	<CrTabDef CrTabKlucRed="Sifra_Art" CrTabKlucRedTip="S" 
	 CrTabKlucKol="Sifra_Oe" CrTabKlucTip="S"
	 CrTabPodatoci="Kolic_Izlez Vr_Izlez_Prodazna_So_DDV" CrTabPodatTip="N N"
	 CrTabOstPod="ImeArt Sifra_Tipartzal Ime_tipartzal Nom Sifra_Kup ImeKup Statusart Sifra_Brand Ime_brand Sifra_Podoblast Ime_Podoblast SifrA_Podg Ime_Podg Sifra_Gr Ime_Gr Sifra_Asort Ime_Asort Sifra_Oblast Ime_Oblast Sifra_LayOutUnit Ime_LayOutUnit SifrA_Pat_Man ImePatMan Sifra_Pat_Ref ImePatRef NabavnaC_Bez_DDV"
	 CrTabOstPodTip="S S S S S S S S S S S S S S S S S S S S S S S S S N" 
	 CrTabSum="Kolic_Izlez Vr_Izlez_Prodazna_So_DDV" 
	 CrTabRazdeliCRLF="D" />

        <Header VisinaHeader="70" /> 

	<Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Imeart" Naslov="Naziv artikla" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Tipartzal" Naslov="Tip" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_tipartzal" Naslov="Naziv tipa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_kup" Naslov="Dobavlj." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Naziv dobavljača" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

	<Red ImeId="Statusart" Naslov="Status" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Brand" Naslov="Robna_marka" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_brand" Naslov="Naziv robne marke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Podoblast" Naslov="Robna_podoblast" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podoblast" Naslov="Naziv robne_podoblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Podg" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podg" Naslov="Naziv robne grupe" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Gr" Naslov="Klasa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Gr" Naslov="Naziv robne klase" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Asort" Naslov="Asortiman" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Asort" Naslov="Naziv robnog_asortimana" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Oblast" Naslov="Oblast" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Oblast" Naslov="Naziv robne_oblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_LayOutUnit" Naslov="LayOut_jedinica" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_LayOutUnit" Naslov="Ime layout_jedinice" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Man" Naslov="Men._asort." Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="#0" />
	<Red ImeId="ImePatman" Naslov="Ime menadzera_asortimana" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Ref" Naslov="Ref._nab." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
	<Red ImeId="ImePatRef" Naslov="Ime referenta_nabavke" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="NabavnaC_Bez_DDV" Naslov="Nabavna cena_bez DDV" Formula="" Sirina="12" DaliSuma="N" KojTip="N" />

	<Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.#" Boja="LGoldenRod" />
	<Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Prodaja_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LGreen" />

	<Red ImeId="CrSum_Kolic_Izlez" Naslov="Ukupna_prodata_količina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.#" Boja="LBlue" />
	<Red ImeId="CrSum_Vr_Izlez_Prodazna_So_DDV" Naslov="Ukupna_prodaja_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />

	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
